xdaliclock (2.44+debian-1) unstable; urgency=low

  * New upstrem release.
  * debian/control:
    + Updated Standards-Version to 4.4.0
  * Added Salsa CI Pipeline config.
  * debian/rules:
    + Added CPPFLAGS.
  * Bumped dh to 12.

 -- Kartik Mistry <kartik@debian.org>  Thu, 19 Sep 2019 13:44:25 +0400

xdaliclock (2.43+debian-3) unstable; urgency=low

  * debian/control:
    + Fixed Vcs-Git URL.
    + Updated Standards-Version to 4.2.1
  * debian/copyright:
    + Added comment about upstream source repackage.

 -- Kartik Mistry <kartik@debian.org>  Wed, 28 Nov 2018 18:04:31 +0530

xdaliclock (2.43+debian-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.3.
    + Updated Vcs-* URLs.
    + Updated debhelper Build-Dep to 11.
    + Removed auttools-dev from Build-Dep.
  * Set debian/compat to 11.
  * debian/rules:
    + Removed deprecated --with autotools_dev.
    + Don't set CFLAGS.
  * Use https in all URLs.

 -- Kartik Mistry <kartik@debian.org>  Fri, 26 Jan 2018 12:56:52 -0800

xdaliclock (2.43+debian-1) unstable; urgency=low

  * New upstream release:
    + Repacked upstream source to remove other OSs. No other changes.
  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Use dpkg-buildflag instead of hardening-wrapper.
    + Bumped dh dependency.
    + Updated Vcs-* URLs.
  * debian/copyright:
    + Fixed file location and license.
  * debian/rules:
    + Updated for dpkg-buildflag usage.

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Jul 2016 11:52:08 +0530

xdaliclock (2.41-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated to Standards-Version 3.9.5

 -- Kartik Mistry <kartik@debian.org>  Fri, 25 Apr 2014 12:53:58 +0530

xdaliclock (2.39-2) unstable; urgency=low

  * debian/rules:
    + Use dh --with autotools_dev so that it will update config.* files.
      (Closes: #727520)

 -- Kartik Mistry <kartik@debian.org>  Thu, 31 Oct 2013 20:09:19 +0530

xdaliclock (2.39-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Sep 2013 08:46:01 +0530

xdaliclock (2.38-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Added VCS-* fields.
    + Updated to Standards-Version 3.9.4
  * debian/rules:
    + Rewrote to use dh.
  * Added debian/docs file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 16 Jul 2013 10:01:14 +0530

xdaliclock (2.37-1) unstable; urgency=low

  * New upstream release
  * We don't repack upstream source now, hence back to normal version scheme.
  * debian/copyright:
    + Updated copyright.
    + Removed duplicate copyright field.
  * debian/control, debian/rules,
    + Added hardening support.

 -- Kartik Mistry <kartik@debian.org>  Fri, 19 Oct 2012 14:12:34 +0530

xdaliclock (2.36+debian-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    + Typo fix. Applied wrap-and-sort.

 -- Kartik Mistry <kartik@debian.org>  Sun, 06 May 2012 14:11:22 +0530

xdaliclock (2.35+debian-2) unstable; urgency=low

  * debian/rules:
    + Added missing recommended targets.
  * debian/control:
    + Updated to Standards-Version 3.9.3
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Fixed License section for some paragraphs.

 -- Kartik Mistry <kartik@debian.org>  Thu, 15 Mar 2012 09:30:37 +0530

xdaliclock (2.35+debian-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated to Standards-Version 3.9.2
  * debian/copyright:
    + Updated for latest DEP-5 format

 -- Kartik Mistry <kartik@debian.org>  Wed, 11 May 2011 21:49:03 +0530

xdaliclock (2.34+debian-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    + Better debian/* copyright section

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Jun 2010 17:23:42 +0530

xdaliclock (2.33+debian-1) unstable; urgency=low

  * New upstream release:
    + Dropped spelling-error-in-manpage_xdaliclock patch, fixed upstream
  * We repack upstream tarball, so adding +debian suffix in package version
  * debian/watch:
    + Updated for dversionmangle
  * debian/control:
    + Wrapped up long description
  * debian/copyright:
    + Updated as per DEP-5 specifications

 -- Kartik Mistry <kartik@debian.org>  Wed, 19 May 2010 17:32:03 +0530

xdaliclock (2.31-1) unstable; urgency=low

  * New maintainer (Closes: #561233)
  * New upstream release (Closes: #578379)
  * debian/control:
    + Updated to Standards-Version 3.8.4
    + Added ${misc:Depends} to Depends
    + Updated debhelper dependency to 7
  * debian/rules:
    + Do not do append to copyright file trick
    + Used dh_prep instead of dh_clean -k
  * Converted package to new source format 3.0 (quilt)
  * debian/copyright:
    + Added missing vroot.h copyright
    + Better copyright assignment, year for Author
  * debian/patches/spelling-error-in-manpage_xdaliclock:
    + Added patch to fix manpage spelling mistake by Florian Ernst
      <florian@debian.org>

 -- Kartik Mistry <kartik@debian.org>  Tue, 20 Apr 2010 08:42:20 +0530

xdaliclock (2.25-1) unstable; urgency=low

  * New upstream release
  * Do the menu transition: Apps/Tools -> Games/Toys
  * Make use of Homepage control field

 -- Florian Ernst <florian@debian.org>  Sun, 02 Dec 2007 11:28:00 +0100

xdaliclock (2.24-1) unstable; urgency=low

  * New upstream release
  * debian/control: B-D on x11proto-core-dev instead of x-dev
  * Standards-Version 3.7.2

 -- Florian Ernst <florian@debian.org>  Sat, 05 May 2007 11:18:25 +0200

xdaliclock (2.23-1) unstable; urgency=low

  * New maintainer (Closes: #353390)
    + minor packaging tweaking, including auto-update of config.{sub,guess}
    + fix changelog weirdness
    + update debhelper compatibility level and Standards-Version
  * New upstream release
  * Remove patch from 2.18-9 as it seems to cause problems, this will
    supposedly fix #246572: xdaliclock freezes randomly
  * Acknowledge previous NMU via -v2.20-1

 -- Florian Ernst <florian@debian.org>  Fri, 24 Feb 2006 11:48:26 +0100

xdaliclock (2.20-1.1) unstable; urgency=low

  * Non-maintainer upload for xlibs-dev transition.
  * Update debian/control to not build-depend on xlibs-dev. (Closes: #346805)
  * Update config.{sub,guess} to fix FTBFS on k*BSD. (Closes: #342434)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 19 Jan 2006 00:51:15 +0100

xdaliclock (2.20-1) unstable; urgency=low

  * New upstream version fixes Xinerama problems (Closes: #217684)

 -- Aaron Lehmann <aaronl@vitelus.com>  Sun, 21 Dec 2003 22:19:11 -0800

xdaliclock (2.19-1) unstable; urgency=low

  * New upstream version (Closes: #196312)

 -- Aaron Lehmann <aaronl@vitelus.com>  Thu, 05 Jun 2003 19:48:26 -0700

xdaliclock (2.18-9) unstable; urgency=low

  * Apply patch from Zack Weinberg <zackw@panix.com> to only wake up once a
    minute when in no-seconds mode and color cycling is off.

 -- Aaron Lehmann <aaronl@vitelus.com>  Mon,  8 Oct 2001 12:18:39 -0700

xdaliclock (2.18-8) unstable; urgency=low

  * Document -datemode option in manual page and refer to the explaination there in usage() output. (Closes: 82585)
  * Fix time.h includes to allow compilation with recent versions of libc

 -- Aaron Lehmann <aaronl@vitelus.com>  Tue, 20 Feb 2001 01:48:35 -0800

xdaliclock (2.18-7) unstable; urgency=low

  * New maintainer (Closes: #82249)
  * Updated Build-Depends to depend on modern X packages
  * Removed dh_suidregister from debian/rules file

 -- Aaron Lehmann <aaronl@vitelus.com>  Sun, 14 Jan 2001 10:34:50 -0800

xdaliclock (2.18-5) unstable; urgency=low

  * Moved a man page, Closes: #80777 (serious?)

 -- Joey Hess <joey@kitenet.net>  Thu, 28 Dec 2000 14:43:37 -0800

xdaliclock (2.18-4) unstable; urgency=low

  * Added menu hint, Closes: #51995.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Dec 1999 13:32:56 -0800

xdaliclock (2.18-3) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 18:15:10 -0800

xdaliclock (2.18-2) unstable; urgency=low

  * Allow freshly unpacked source to be cleaned, Closes: #51700

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Dec 1999 13:11:10 -0800

xdaliclock (2.18-1) unstable; urgency=low

  * New upstream source.
  * Changes to debian/rules for new build system.

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Nov 1999 13:17:17 -0800

xdaliclock (2.14-3) unstable; urgency=low

  * Removed install-stamp target, which can cause some problems.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 1999 13:35:54 -0700

xdaliclock (2.14-2) unstable; urgency=low

  * FHS

 -- Joey Hess <joeyh@debian.org>  Mon, 20 Sep 1999 21:07:09 -0700

xdaliclock (2.14-1) unstable; urgency=low

  * New upstream release (#34513). Probably fixes #18324 as well.
  * Debhelperized. This has a side effect of removing the *~ files
    that have crept into the .diff.
  * Registered with menu system (#35840).
  * Updated download location in copyright file.

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 1999 14:39:22 -0700

xdaliclock (2.11-3) frozen unstable; urgency=low

  * Now maintained by a different Joey.

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 1999 01:46:20 -0700

xdaliclock (2.11-2) frozen unstable; urgency=medium

  * used $(installdoc) on changelog (lintian)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue, 24 Mar 1998 00:07:37 +0100

xdaliclock (2.11-1) unstable; urgency=low

  * New upstream version (thanks Joey!!) (closes: Bug#17998)
  * New Standards-Version 2.4.0.0 (lintian)
  * Corrected source location in copyright file

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 11 Feb 1998 02:44:12 +0100

xdaliclock (2.07-5) unstable; urgency=low

  * Maintainer release
  * Libc6 compile (Bug#12948)
  * The copyright is only included once, little bug in debian/rules (Bug#16034)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 5 Jan 1998 19:10:31 +0100

xdaliclock (2.07-4.1) unstable; urgency=low

  * Non-maintainer release.
  * Libc6 compile. (#12948)

 -- Martin Mitchell <martin@debian.org>  Wed, 12 Nov 1997 04:26:32 +1100

xdaliclock (2.07-4) unstable; urgency=low

  * Corrected manpage location and permissions (Bug#10842)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 20 Jul 1997 15:45:28 +0200

xdaliclock (2.07-3) unstable; urgency=low

  * Converted to new binary and source format

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 18 Jun 1997 13:17:06 +0200

Wed Sep 11 17:01:36 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: removed conffiles

Wed Sep  4 19:17:32 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: News upstream release, new directory layout

Wed May 29 22:47:31 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* packaged it
	* fetched the package
